Bug 239087 - graphics/argyllcms use ssl master_sites
Summary: graphics/argyllcms use ssl master_sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-09 20:02 UTC by Miyashita Touka
Modified: 2020-04-04 14:06 UTC (History)
0 users

See Also:
tobik: maintainer-feedback-


Attachments
patch (427 bytes, patch)
2019-07-09 20:02 UTC, Miyashita Touka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miyashita Touka 2019-07-09 20:02:19 UTC
Created attachment 205624 [details]
patch

Switch MASTER_SITES to HTTPS.
Comment 1 Miyashita Touka 2019-08-01 18:26:40 UTC
Maintainer timeout.
Comment 2 commit-hook freebsd_committer 2020-04-04 14:06:30 UTC
A commit references this bug:

Author: tobik
Date: Sat Apr  4 13:55:50 UTC 2020
New revision: 530662
URL: https://svnweb.freebsd.org/changeset/ports/530662

Log:
  graphics/argyllcms: Switch MASTER_SITES to HTTPS

  PR:		239087
  Submitted by:	Miyashita Touka <imagin8r@protonmail.com>
  Approved by:	kwm (maintainer timeout, 8 months)

Changes:
  head/graphics/argyllcms/Makefile